//
//  FNAppKitDefines.h
//  FNAppKit
//
//  Created by Florian Bürger on 7/4/12.
//  Copyright (c) 2012 Fournova GmbH. All rights reserved.
//

#import <AppKit/AppKit.h>

extern CGFloat FNAlignPointToPixelMin(CGFloat value, CGFloat scale);
extern CGFloat FNAlignPointToPixelMax(CGFloat value, CGFloat scale);

typedef NS_ENUM(NSInteger, FNModalResponse) {
    FNModalResponseOK = NSModalResponseOK,
    FNModalResponseCancel = NSModalResponseCancel
};
